OVRLipSyncのビルドが失敗する

先日UE4にも対応したリップシンクライブラリ「OVRLipSync」が先日UE4にも対応したのでダウンロードページからver.1.30.0をダウンロードしました。 解凍してサンプルの.uprojectファイルを開こうとすると以下のように「パッケージが消えているか現在のバージョンと互換性がないからビルドするか」と確認画面が表示されるので「はい」を押すと


このようにエラーメッセージが出て手動でリビルドするようメッセージが出ます。


公式が提供しているものなのでファイル自体に問題があるとは思えず、Visual Studio Installerから必要なコンポーネントをインストールできてないことが原因ではと考えたのですが、私自身がほとんどCGモデリングのみでVisual Studioに触ってこなかったので何が足りないのかがわからず困っています。 何かわかる方いれば教えていただきたいです。 

環境は以下の通りです。

Windows10(64bit) 、UE4(ver.4.20)、 Visual Studio 2017 Community(15.9.2)




タグ付けされた:
コメントするにはサインインまたは登録して下さい。